<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: DANISH
* Version: 2.4
* Author: Claus Trillingsgaard, claus.trillingsgaard@gmail.com
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Danish';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Besvar kun mailen over denne linje ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Ny sag: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Sag modtaget: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Sag tildelt: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nyt svar til: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nyt svar til: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Sagen blev flyttet: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Der blev tilf&oslash;jet en note til: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Ny privat besked: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Liste over dine sager';

// ERROR MESSAGES
$hesklang['cant_connect_db']='Kan ikke forbinde til databasen!';
$hesklang['invalid_action']='Ulovlig handling';
$hesklang['select_username']='V&aelig;lg venligst dit brugernavn';
$hesklang['enter_pass']='Indtast venligst dit password';
$hesklang['cant_sql']='Kan ikke eksekvere SQL';
$hesklang['contact_webmsater']='Orienter venligst webmaster';
$hesklang['mysql_said']='MySQL sagde';
$hesklang['wrong_pass']='Forkert password.';
$hesklang['session_expired']='Din session er udl&oslash;bet, log venligst ind i formularen herunder.';
$hesklang['attempt']='Ulovligt fors&oslash;g!';
$hesklang['not_authorized_tickets']='Du er ikke autoriseret til at kigge p&aring; sager i denne kategori!';
$hesklang['must_be_admin']='Du er ikke autoriseret til at se denne side! For at se siden skal du v&aelig;re logget ind som administrator.';
$hesklang['no_session']='Kan ikke starte en ny session!';
$hesklang['error']='Fejl';
$hesklang['int_error']='Intern script-fejl';
$hesklang['no_trackID']='Intet sags-ID';
$hesklang['status_not_valid']='Status ikke gyldig';
$hesklang['trackID_not_found']='Sags-ID blev ikke fundet';
$hesklang['enter_message']='Indtast venligst din besked';
$hesklang['select_priority']='V&aelig;lg venligst prioritet';
$hesklang['ticket_not_found']='Sagen kunne ikke findes! Check venligst at du har indtastet det korrekte sags-ID!';
$hesklang['no_selected']='Ingen sager markeret, ingen &aelig;ndring foretaget';
$hesklang['id_not_valid']='Dette er ikke et gyldigt ID';
$hesklang['enter_id']='Indtast venligst sags-ID';
$hesklang['enter_name']='Indtast venligst kundens navn';
$hesklang['enter_date']='Indast venligst datoen du vil s&oslash;ge p&aring;';
$hesklang['date_not_valid']='Dette er ikke en gyldig dato. Angiv venligst datoen i f&oslash;lgende format <b>YYYY-MM-DD</b> .';
$hesklang['enter_subject']='Indtast venligst sagens emne';
$hesklang['invalid_search']='Ugyldig s&oslash;gning';
$hesklang['choose_cat_ren']='V&aelig;lg venligst kategorien du vil omd&oslash;be';
$hesklang['cat_ren_name']='Indtast venligst det nye kategorinavn';
$hesklang['cat_not_found']='Kategorien kunne ikke findes';
$hesklang['enter_cat_name']='Indtast venilgst kategoriens navn';
$hesklang['no_cat_id']='Intet kategori-ID';
$hesklang['cant_del_default_cat']='Du kan ikke slette default kategorien, du kan kun omd&oslash;be den';
$hesklang['no_valid_id']='Ugyldigt bruger-ID';
$hesklang['user_not_found']='Brugeren kunne ikke findes';
$hesklang['enter_real_name']='Indtast venligst brugerens fulde navn';
$hesklang['enter_valid_email']='Indtast venligst en gyldig e-mail-adresse';
$hesklang['enter_username']='Indtast venligst brugernavn (login)';
$hesklang['asign_one_cat']='Tilf&oslash;j venligst brugeren til mindst en kategori!';
$hesklang['signature_long']='Brugersignaturen er for lang! Kort venligst signaturen ned til maksimalt 255 tegn';
$hesklang['confirm_user_pass']='Bekr&aelig;ft venligst password';
$hesklang['passwords_not_same']='De to passwords er ikke identiske!';
$hesklang['cant_del_admin']='Du kan ikke slette default-administratoren!';
$hesklang['cant_del_own']='Du kan ikke slette den profil du er logget p&aring; som!';
$hesklang['enter_your_name']='Indtast venligst dit navn';
$hesklang['enter_message']='Indtast venligst din besked';
$hesklang['sel_app_cat']='V&aelig;lg venligst den rette kategori';
$hesklang['sel_app_priority']='V&aelig;lg venligst den rette prioritet';
$hesklang['enter_ticket_subject']='Indtast venligst emnet p&aring; din sag';
$hesklang['user_not_found_nothing_edit']='Brugeren blev ikke fundet eller der var ikke noget at &aelig;ndre';

// ADMIN PANEL
$hesklang['administrator']='Administrator';
$hesklang['login']='Login';
$hesklang['user']='Bruger';
$hesklang['username']='Brugernavn';
$hesklang['pass']='Password';
$hesklang['confirm_pass']='Bekr&aelig;ft password';
$hesklang['logged_out']='Logget ud';
$hesklang['logout']='Logout';
$hesklang['logout_success']='Du er nu logget ud!';
$hesklang['click_login']='Klik her for at logge p&aring;';
$hesklang['back']='G&aring; tilbage';
$hesklang['displaying_pages']='Viser <b>%d</b> sager. Sider:';
$hesklang['trackID']='Sags-ID';
$hesklang['timestamp']='Tidsstempel';
$hesklang['name']='Navn';
$hesklang['subject']='Emne';
$hesklang['status']='Status';
$hesklang['priority']='Prioritet';
$hesklang['open']='&Aring;bne'; // Open ticket STATUS
$hesklang['open_action']='&Aring;bne sager'; // Open ACTION
$hesklang['close']='Lukkede'; // Closed ticket STATUS
$hesklang['any_status']='Alle status';
$hesklang['high']='H&oslash;j';
$hesklang['medium']='Medium';
$hesklang['low']='Lav';
$hesklang['del_selected']='Slet valgte sager';
$hesklang['manage_cat']='Administrer kategorier';
$hesklang['profile']='Din profil';
$hesklang['show_tickets']='Vis sager';
$hesklang['sort_by']='Sorter efter';
$hesklang['date_posted']='Posteringsdato';
$hesklang['category']='Kategori';
$hesklang['any_cat']='Alle kategorier';
$hesklang['order']='R&aelig;kkef&oslash;lge';
$hesklang['ascending']='stigende';
$hesklang['descending']='faldende';
$hesklang['display']='Vis';
$hesklang['tickets_page']='sager per side';
$hesklang['find_ticket']='Find sag';
$hesklang['yyyy_mm_dd']='&Aring;&Aring;&Aring;&Aring;-MM-DD';
$hesklang['results_page']='resultater per side';
$hesklang['opened']='&aring;bnet'; // The ticket has been OPENED
$hesklang['closed']='lukket'; // The ticket has been CLOSED
$hesklang['ticket']='Sag';
$hesklang['tickets']='Sager';
$hesklang['ticket_been']='Denne sag er blevet';
$hesklang['view_ticket']='Vis sag';
$hesklang['open_tickets']='&Aring;bn sager';
$hesklang['remove_statement']='Fjern &quot;Powered by&quot; statement';
$hesklang['click_info']='Klik her for mere information';
$hesklang['reply_added']='Svar tilf&oslash;jet';
$hesklang['reply_submitted']='Dit svar til tilf&oslash;jet';
$hesklang['ticket_marked']='Denne sag er blevet markeret';
$hesklang['ticket_status']='Sagsstatus';
$hesklang['replies']='Svar';
$hesklang['date']='Dato';
$hesklang['email']='Email';
$hesklang['ip']='IP';
$hesklang['message']='Beksed';
$hesklang['add_reply']='Tilf&oslash;j svar';
$hesklang['close_this_ticket']='Luk denne sag';
$hesklang['change_priority']='&AElig;ndr prioritet til';
$hesklang['attach_sign']='Tilf&oslash;j signatur';
$hesklang['profile_settings']='Profilindstillinger';
$hesklang['submit_reply']='Tilf&oslash;j svar';
$hesklang['support_panel']='Supportpanel';
$hesklang['ticket_trackID']='Sags-ID';
$hesklang['c2c']='Klik for at forts&aelig;tte';
$hesklang['tickets_deleted']='Sager slettet';
$hesklang['num_tickets_deleted']='<b>%d</b> sager er blevet slettet';
$hesklang['found_num_tickets']='Fandt <b>%d</b> sager. Sider:';
$hesklang['confirm_del_cat']='Er du sikker p&aring; at du vil fjerne denne kategori?';
$hesklang['cat_intro']='Her kan du administrere kategorier. Kategorier er praktiske til at kunne
kategorisere sager for relevans (for eksempel &quot;Sales&quot;,
&quot;Hardware problemer&quot;, &quot;PHP/MySQL problemer&quot; etc) og for at 
tilknytte brugere til kategorier (eksempelvis kan en s&aelig;lger kun se sager som er 
oprettet i &quot;Salg&quot; kategorien)';
$hesklang['cat_name']='Kategorinavn';
$hesklang['remove']='Fjern';
$hesklang['add_cat']='Tilf&oslash;j ny kategori';
$hesklang['max_chars']='maks 40 tegn';
$hesklang['create_cat']='Opret kategori';
$hesklang['ren_cat']='Omd&oslash;b kategori';
$hesklang['to']='til';
$hesklang['cat_added']='Kategori tilf&oslash;jet';
$hesklang['cat_name_added']='Kategorien %s blev tilf&oslash;jet';
$hesklang['cat_renamed']='Kategori omd&oslash;bt';
$hesklang['cat_renamed_to']='Den valgte kategori blev omd&oslash;bt til';
$hesklang['cat_removed']='Kategori fjernet';
$hesklang['cat_removed_db']='Den valgte kategori blev fjernet';
$hesklang['sure_remove_user']='Er du sikker p&aring; at du vil fjerne denne bruger?';
$hesklang['manage_users']='Administrer brugere';
$hesklang['users_intro']='Ker kan du administrere brugere som kan logge ind i administrationspanelet 
og besvare sager. Administratorer kan se og redigere sager i enhver kategori og har 
adgang til alle funktioinerne i adsministrationspanelet (administrer brugere, kategorier...)
hvor andre brugere kun har adgang til at se og svare p&aring; sager i deres egne kategorier.';
$hesklang['yes']='JA';
$hesklang['no']='NEJ';
$hesklang['edit']='Rediger';
$hesklang['add_user']='Tilf&oslash;j nu bruger';
$hesklang['req_marked_with']='N&oslash;dvendige felter er angivet med';
$hesklang['real_name']='Fulde navn';
$hesklang['signature_max']='Signatur (maks 255 tegn)';
$hesklang['sign_extra']='HTML kode er ikke tilladt. Links kan klikkes.';
$hesklang['create_user']='Opret bruger';
$hesklang['editing_user']='Rediger bruger';
$hesklang['user_added']='Bruger oprettet';
$hesklang['user_added_success']='Ny bruger %s med password %s blev oprettet';
$hesklang['profile_updated']='Profil opdateret';
$hesklang['profile_updated_success']='Brugerprofilen blev opdateret';
$hesklang['user_removed']='Bruger slettet';
$hesklang['sel_user_removed']='Den valgte bruger blev slettet fra systemet';
$hesklang['profile_for']='Profil for';
$hesklang['new_pass']='Nyt password';
$hesklang['update_profile']='Opdater profil';
$hesklang['notify_new_posts']='Adviser mig om nye sager og posteringer indenfor mine kategorier';
$hesklang['profile_updated']='Profil opdateret';
$hesklang['profile_updated_success']='Din profil er blevet opdateret';
$hesklang['view_profile']='Se profil';
$hesklang['new_ticket_submitted']='Ny sag er blevet oprettet';
$hesklang['user_profile_updated_success']='Denne brugerprofil blev opdateret';
$hesklang['printer_friendly']='Printervenlig version';
$hesklang['end_ticket']='--- Slut p&aring; sag ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Din sag er blevet';
$hesklang['view_your_ticket']='Se din sag';
$hesklang['submit_ticket']='Opret en sag';
$hesklang['sub_ticket']='Opret sag';
$hesklang['before_submit']='F&oslash;r du opretter din sag, check da venligst det f&oslash;lgende';
$hesklang['all_info_in']='Al relevant information er angivet';
$hesklang['all_error_free']='At information er korrekt og fejlfrit';
$hesklang['we_have']='Vi har registreret';
$hesklang['recorded_ip']='som din IP adresse';
$hesklang['recorded_time']='som tidspunktet for din oprettelse';
$hesklang['save_changes']='Gem &aelig;ndringer';
$hesklang['reply_submitted']='Svar afsendt';
$hesklang['reply_submitted_success']='Dit svar til sagen blev afsendt';
$hesklang['view_your_ticket']='Se din sag';
$hesklang['ticket_submitted']='Sag afsendt';
$hesklang['ticket_submitted_success']='Din sag blev oprettet med f&oslash;lgende sags-ID';
$hesklang['your_ticket']='Din sag';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Den seneste version af HESK er installeret!';
$hesklang['check4updates']='Check for opdateringer';
$hesklang['open']='Ny';
$hesklang['wait_reply']='Afventer svar';
$hesklang['wait_staff_reply']='Afventer svar fra staff';
$hesklang['wait_cust_reply']='Afventer kundens svar';
$hesklang['replied']='Besvaret';
$hesklang['closed']='L&oslash;st';
$hesklang['last_replier']='Sidste svar';
$hesklang['staff']='Staff';
$hesklang['customer']='Kunde';
$hesklang['close_selected']='S&aelig;t de markerede sager som l&oslash;ste';
$hesklang['execute']='Execute';
$hesklang['saved_replies']='Standardsvar';
$hesklang['manage_saved']='Standardsvar';
$hesklang['manage_intro']='Her kan du tilf&oslash;je og administrere standardsvar. Standardsvar kan du oprette for at undg&aring; at du skal skrive det samme igen og igen til forskellige kunder.';
$hesklang['saved_title']='Standardsvar-titel';
$hesklang['no_saved']='Ingen standardsvar';
$hesklang['delete_saved']='Er du sikker p&aring; at du vil slette dette standardsvar?';
$hesklang['new_saved']='Tilf&oslash;j eller rediger et standardsvar';
$hesklang['canned_add']='Opret et nyt standardsvar';
$hesklang['canned_edit']='Rediger det markerede standardsvar';
$hesklang['saved_title']='Titel';
$hesklang['save_reply']='Gem svar';
$hesklang['saved']='Svaret blev gemt';
$hesklang['your_saved']='Dit standardsvar blev gemt til fremtidig brug';
$hesklang['ent_saved_title']='Indtast venligst svar-titel';
$hesklang['ent_saved_msg']='Indtast venligst svar';
$hesklang['saved_removed']='Standardsvaret blev fjernet';
$hesklang['saved_rem_full']='De markerede standardsvar blev fjernet fra databasen';
$hesklang['clip_alt']='Denne post har vedh&aelig;ftninger';
$hesklang['attachments']='Vedh&aelig;ftninger';
$hesklang['fill_all']='Der mangler et obligatorisk felt';
$hesklang['file_too_large']='Din fil %s er for stor';
$hesklang['cannot_move_tmp']='Kan ikke flytte filen til vedh&aelig;ftningsmappen, check venligst stien i din serverkonfiguration';
$hesklang['created_on']='Oprettet den';
$hesklang['tickets_closed']='Sager lukket';
$hesklang['num_tickets_closed']='<b>%d</b> sager er blevet lukket';
$hesklang['select_saved']='V&aelig;lg et standardsvar';
$hesklang['select_empty']='V&aelig;lg / Tom';
$hesklang['insert_special']='Inds&aelig;t specialfelt (som vil blive erstattet med kundedetaljer)';
$hesklang['move_to_catgory']='Flyt sag til';
$hesklang['move']='Flyt';
$hesklang['moved']='Sagen blev flyttet';
$hesklang['moved_to']='Denne sag er blevet flyttet til en ny kategori';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Alle bortset fra lukkede';
$hesklang['chg_all']='Opdater alle';
$hesklang['settings']='Indstillinger';
$hesklang['settings_intro']='Brug dette v&aelig;rkt&oslash;j til at konfigurere din help desk. For mere information om indstillinger og optioner, klik p&aring; hj&aelig;lp eller l&aelig;s readme.html.';
$hesklang['all_req']='Alle felter (undtagen inaktive) er obligatoriske!';
$hesklang['wbst_title']='Website titel';
$hesklang['wbst_url']='Website URL';
$hesklang['email_sup']='Support email';
$hesklang['email_wm']='Webmaster email';
$hesklang['max_listings']='Poster per side';
$hesklang['print_size']='Print font st&oslash;rrelse';
$hesklang['debug_mode']='Debug mode';
$hesklang['on']='ON';
$hesklang['off']='OFF';
$hesklang['use_secimg']='Brug anti-SPAM image';
$hesklang['secimg_no']='Ikke tilg&aelig;ngelig';
$hesklang['attach_use']='Brug vedh&aelig;ftninger';
$hesklang['attach_num']='Antal per post';
$hesklang['attach_type']='Tilladte filtyper';
$hesklang['place_after']='Efter besked';
$hesklang['place_before']='F&oslash;r besked';
$hesklang['custom_f']='Specialfelt';
$hesklang['custom_u']='Anvend dette felt';
$hesklang['custom_n']='Feltnavn';
$hesklang['custom_l']='Maksl&aelig;ngde (tegn)';
$hesklang['hesk_path']='System/root path';
$hesklang['db_host']='Database host';
$hesklang['db_name']='Database navn';
$hesklang['db_user']='Database brugernavn';
$hesklang['db_pass']='Database password';
$hesklang['err_sname']='Indtast venligst titlen p&aring; dit website';
$hesklang['err_surl']='Indtast venligst dit URL p&aring; dit website. Check venligst at det er en gyldig URL (starter med http:// or https://)';
$hesklang['err_supmail']='Indtast venligst en gyldig support email';
$hesklang['err_wmmail']='Indtast venligst en gyldig webmaster email';
$hesklang['err_nomail']='Indtast venligst en gyldig noreply email';
$hesklang['err_htitle']='Indtast venligst titlen for din help desk';
$hesklang['err_hurl']='Indtast venligst din HESK mappe URL. Check venligst at det er en gyldig URL (starter med http:// or https://)';
$hesklang['err_spath']='Indtast venligst systemstien til HESK mappen (root, server)';
$hesklang['err_lang']='V&aelig;lg venligst HESK sprog';
$hesklang['err_nolang']='Den valgte sprogfil findes ikke i sprogmappen! Check at filen er uploadet korrekt f&oslash;r du &aelig;ndrer sprogindstilling.';
$hesklang['err_max']='Indtast venligst den maksimale visninger af poster per side';
$hesklang['err_psize']='Indtast venligst print font st&oslash;rrelsen';
$hesklang['err_dbhost']='Indtast venligst MySQL database host';
$hesklang['err_dbname']='Indtast venligst MySQL databasenavn';
$hesklang['err_dbuser']='Indtast venligst MySQL database brugernavn';
$hesklang['err_dbpass']='Indtast venligst MySQL database password';
$hesklang['err_dbconn']='Kunne ikke forbinde til MySQL databasen! Check venligst dine databaseindstillinger';
$hesklang['err_dbsele']='Kunne ikke v&aelig;lge MySQL databasen, check venligst databasens NAVN';
$hesklang['err_custname']='Indtast venligst navn(e) for de markerede valgfrie felt(er)';
$hesklang['err_openset']='Kan ikke &aring;bne filen <b>hesk_settings.inc.php</b> i skriveadgang. Anvend CHMOD p&aring; filen til 666 (rw-rw-rw-)';
$hesklang['set_saved']='&AElig;ndringerne blev gemt';
$hesklang['set_were_saved']='Dine &aelig;ndringer blev gemt';
$hesklang['sec_img']='Sikkerhedsbillede';
$hesklang['sec_miss']='Indtast venligst sikkerhedsnummer';
$hesklang['sec_wrng']='Forkert sikkerhedsnummer';
$hesklang['submit_problems']='G&aring; venligst tilbage og korriger de f&oslash;lgende problemer';
$hesklang['cat_order']='Kategorir&aelig;kkef&oslash;lge';
$hesklang['reply_order']='Standardsvarr&aelig;kkef&oslash;lge';
$hesklang['move_up']='Flyt op';
$hesklang['move_dn']='Flyt ned';
$hesklang['cat_move_id']='Manglende kategori-ID';
$hesklang['reply_move_id']='Manglende respons-ID';
$hesklang['forgot_tid']='Glemt sags-ID?';
$hesklang['tid_send']='Send mig mit sags-ID';
$hesklang['tid_not_found']='Der blev ikke fundet sager registreret p&aring; denne email-adresse';
$hesklang['tid_sent']='Sags-ID blev sendt';
$hesklang['tid_sent2']='Der er blevet sendt en email indeholdende dine sagsoplysninger til din email-adresse';
$hesklang['check_spambox']='Check ogs&aring; din SPAM/u&oslash;nsket post!';
$hesklang['reply_not_found']='Standardsvaret blev ikke fundet';
$hesklang['exists']='Findes';
$hesklang['no_exists']='Findes ikke';
$hesklang['writable']='Skrivbar';
$hesklang['not_writable']='Ikke skrivbar';
$hesklang['disabled']='deaktiveret';
$hesklang['e_settings']='Du vil ikke v&aelig;re i stand til at gemme dine indstillinger hvis filen ikke er skrivbar af systemet. Kig i readme filen for at f&aring; yderligere informationer!';
$hesklang['e_attdir']='Du vil ikke v&aelig;re i stand til at underst&oslash;tte vedh&aelig;ftede filer hvis ikke mappen mappen findes og er skrivbar af systemet. Kig i readme filen for at f&aring; yderligere informationer!';
$hesklang['e_save_settings']='Ikke i stand til at gemme dine &aelig;ndringer fordi systemet ikke er i stand til at skrive til filen <b>hesk_settings.inc.php</b>';
$hesklang['e_attach']='Deaktiveret fordi systemet ikke kan skrive til din <b>attachments</b> mappe.';
$hesklang['go']='Go';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK version';
$hesklang['check_status']='Checker status';
$hesklang['sub_support']='Opret en sag';
$hesklang['open_ticket']='Opret en sag til en afdeling';
$hesklang['view_existing']='Vis eksisterende sag';
$hesklang['vet']='Vis sager du har oprettet tidligere';
$hesklang['enter_user']='Indtast venligst dit brugernavn';
$hesklang['remember_user']='Husk mit brugernavn';
$hesklang['wrong_user']='Forkert brugernavn';
$hesklang['no_permission']='Du er ikke autoriseret til denne handling, log venligst ind med en konto som er autoriseret.';
$hesklang['tickets_on_pages']='Antal sager: %d | Antal sider: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Hop til side:';
$hesklang['no_tickets_open']='Ingen &aring;bne sager blev fundet';
$hesklang['no_tickets_crit']='Der findes ingen sager som matcher dine kriterier';
$hesklang['confirm_execute']='Er du sikker p&aring; at du vil forts&aelig;tte?';
$hesklang['legend']='Legend';
$hesklang['main_page']='Hjem';
$hesklang['menu_users']='Brugere';
$hesklang['menu_cat']='Kategorier';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Knowledgebase'; // Admin MENU item
$hesklang['kb_text']='Knowledgebase'; // Item visible to customers
$hesklang['viewkb']='Se hele Knowledgebase';
$hesklang['kb']='Administrer Knowledgebase';
$hesklang['kb_intro']='Knowledgebase er en samling svar til ofte stillede sp&oslash;rgsm&aring;l (FAQ) og artikler som kan hj&aelig;lpe kunder med generelle problematikker.
En fyldestg&oslash;rende knowledgebase kan reducere antallet af sager som oprettes og spare tid. Du kan strukturere artiklerne i kategorier og underkategorier.'; // Description in ADMIN panel
$hesklang['kb_is']='Knowledgebase er en kategoriseret samling svar til ofte stillede sp&oslash;rgsm&aring;l (FAQ) og artikler. Du kan l&aelig;se artiklerne i denne kategori eller v&aelig;lge en relevant underkategori.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Ny knowledgebase artikel';
$hesklang['kb_cat']='Kategori';
$hesklang['kb_subject']='Emne';
$hesklang['kb_content']='Indhold';
$hesklang['kb_type']='Type';
$hesklang['kb_published']='Publiseret';
$hesklang['kb_published2']='Denne artikel er synlig for alle i knowledgebase.';
$hesklang['kb_private']='Privat';
$hesklang['kb_private2']='Private artikler kan kun l&aelig;ses af staff.';
$hesklang['kb_draft']='Kladde';
$hesklang['kb_draft2']='Denne artikel er gemt men endnu ikke publiseret. Den er kun synlig for dem <br /> som er autoriserede til at administrere knowledgebase artikler.';
$hesklang['kb_links']='<i><span class="notice"><b>Advarsel!</b></span><br />Indtast gyldig kode uden &lt;head&gt; og &lt;body&gt; tags, kun indhold!</i>';
$hesklang['kb_ehtml']='Dette er  HTML kode (Jeg vil indtaste (X)HTML kode)';
$hesklang['kb_dhtml']='Dette er klartekst (links vil v&aelig;re klikbare)';
$hesklang['kb_save']='Gem artikel';
$hesklang['kb_e_subj']='Indtast artikelemne!';
$hesklang['kb_e_cont']='Skriv artikelindhold!';
$hesklang['kb_art_added']='Artiklen blev tilf&oslash;jet';
$hesklang['your_kb_added']='En ny knowledgebase artikel blev tilf&oslash;jet';
$hesklang['kb_art_deleted']='Artikel slettet';
$hesklang['your_kb_deleted']='Den valgte knowledgebase artikel blev slettet';
$hesklang['kb_art_mod']='Artikel &aelig;ndret';
$hesklang['your_kb_mod']='Dine &aelig;ndringer til den valgte artikel blev gemt';
$hesklang['kb_cat_new']='Ny knowledgebase kategori';
$hesklang['kb_cat_parent']='Overordnet kategori';
$hesklang['kb_cat_sub']='Underkategorier';
$hesklang['kb_cat_title']='Kategorititel';
$hesklang['kb_cat_published']='Kategorien er synlig for alle i knowledgebase.';
$hesklang['kb_cat_private']='Kategorien er kun synlig for staben.';
$hesklang['kb_cat_add']='Tilf&oslash;j kategori';
$hesklang['kb_cat_e_title']='Indtast kategorititel!';
$hesklang['kb_cat_added']='Kategorien blev tilf&oslash;jet';
$hesklang['kb_cat_added2']='En ny kategori er blevet tilf&oslash;jet til knowledgebase';
$hesklang['kb_cat_man']='Administrer knowledgebase kategori';
$hesklang['kb_cat_edit']='Rediger kategoridetaljer';
$hesklang['kb_cat_inv']='Ugyldig kategori';
$hesklang['kb_cat_art']='Artikler i denne kategori';
$hesklang['kb_p_art']='+ Artikel';
$hesklang['kb_p_art2']='tilf&oslash;j en ny artikel til den valgte kategori.';
$hesklang['kb_add_art']='Tilf&oslash;j Artikel';
$hesklang['kb_p_cat']='+ Kategori';
$hesklang['kb_p_cat2']='opret en ny underkategori under den valgte kategori.';
$hesklang['kb_add_cat']='Tilf&oslash;j Kategori';
$hesklang['kb_p_man']='Administrer';
$hesklang['kb_p_man2']='administrer valgte kategori (rediger, slet, administrer artikler).';
$hesklang['kb_main']='Hovedkategorien i knowledgebase kan ikke slettes eller flyttes.';
$hesklang['kb_no_art']='Der er ingen artikler i denne kategori.';
$hesklang['author']='Forfatter';
$hesklang['views']='Visninger';
$hesklang['delete']='Slet';
$hesklang['rating']='Bed&oslash;mmelse';
$hesklang['votes']='Stemmer';
$hesklang['kb_rated']='Artiklen er bed&oslash;mt %s/5.0';
$hesklang['kb_not_rated']='Artiklen er ikke bed&oslash;mt endnu';
$hesklang['del_art']='Er du sikker p&aring; at du vil slette den valgte artikel?';
$hesklang['kb_art_id']='Manglende eller ugyldigt artikel-ID!';
$hesklang['kb_art_edit']='Rediger artikel';
$hesklang['revhist']='Revisionshistorik';
$hesklang['revision1']='<li class="smaller">Den %s tilf&oslash;jet af %s</li>';
$hesklang['revision2']='<li class="smaller">Den %s &aelig;ndret af %s</li>';
$hesklang['kb_order']='R&aelig;kkef&oslash;lge';
$hesklang['kb_delcat']='Er du sikker p&aring; at du vil slette denne kategori?';
$hesklang['kb_cat_mod']='Kategori &aelig;ndret';
$hesklang['your_cat_mod']='Dine &aelig;ndringer til den valgte kategori blev gemt';
$hesklang['kb_cat_del']='Knowledgebase kategori slettet';
$hesklang['kb_cat_dlt']='Den valgte knowledgebase kategori blev slettet.';
$hesklang['allowed_cat']='Kategorier';
$hesklang['allow_feat']='Features';
$hesklang['can_view_tickets']='Vis sager';
$hesklang['can_reply_tickets']='Svar p&aring; sager';
$hesklang['can_assign_tickets']='Tildel sager';
$hesklang['can_del_tickets']='Slet sager';
$hesklang['can_edit_tickets']='Rediger besvarelser til sag';
$hesklang['can_change_cat']='Skift sag-kategori';
$hesklang['can_man_kb']='Administrer knowledgebase';
$hesklang['can_man_users']='Administrer brugere';
$hesklang['can_man_cat']='Administrer kategorier';
$hesklang['can_man_canned']='Administrer standardsvar';
$hesklang['can_man_settings']='Administrer help desk indstillinger';
$hesklang['can_del_notes']='Slet sagsnoter';
$hesklang['dan']='bruger kan slette noter p&aring; egne sager, v&aelig;lg kun dette hvis du &oslash;nsker at denne bruger ogs&aring; kan slette noter oprettet af andre brugere';
$hesklang['in_all_cat']='kun i tilladte kategorier';
$hesklang['admin_can']='(adgang til alle features og kategorier)';
$hesklang['staff_can']='(du kan begr&aelig;nse features og kategorier)';
$hesklang['asign_one_feat']='Tildel mindst en feature til denne bruger!';
$hesklang['na_view_tickets']='Du er ikke autoriseret til at se sager';
$hesklang['support_notice']='Beklager, denne sektion kan kun skjules hvis du k&oslash;ber en HESK licens!';
$hesklang['rart']='Hjalp denne artikel?';
$hesklang['r']='Hjalp dette svar?';
$hesklang['tyr']='Tak for din bed&oslash;mmelse';
$hesklang['cw']='Luk vindue';
$hesklang['cw2']='Luk vindue og opret sag';
$hesklang['rh']='Bed&oslash;mt som <i>en hj&aelig;lp</i>';
$hesklang['rnh']='Bed&oslash;mt som <i>ikke s&aring; stor en hj&aelig;lp</i>';
$hesklang['ar']='Allerede bed&oslash;mt';
$hesklang['rated']='Bruger bed&oslash;mt %s/5.0 (%s stemmer)';
$hesklang['not_rated']='Bruger ikke bed&oslash;mt endnu';
$hesklang['rdis']='Bed&oslash;mmelse er deaktiveret';
$hesklang['kbdis']='Knowledgebase er deaktiveret';
$hesklang['kbpart']='Beklager, du er ikke autoriseret til at se denne artikel';
$hesklang['popart']='Top Knowledgebase artikler:';
$hesklang['latart']='Seneste Knowledgebase artikler:';
$hesklang['m']='Flere emner';
$hesklang['ac']='Artikler i denne kategori:';
$hesklang['noa']='Ingen artikler endnu';
$hesklang['noac']='Der er endnu ikke oprettet artikler i denne kategori';
$hesklang['dta']='Dato tilf&oslash;jet';
$hesklang['ad']='Artikeldetaljer';
$hesklang['aid']='Artikel-ID';
$hesklang['as']='L&oslash;sning';
$hesklang['search']='S&oslash;g';
$hesklang['sr']='S&oslash;geresultater';
$hesklang['nosr']='Der blev ikke fundet artikler der matcher din s&oslash;gning. Pr&oslash;v at bladre igennem knowledgebase eller opret en ny sag.';
$hesklang['rv']='Nulstil visninger';
$hesklang['rr']='Nulstil stemmer (bed&oslash;mmelser)';
$hesklang['opt']='Optioner';
$hesklang['delcat']='Slet kategori';
$hesklang['move1']='Flyt artikler til overordnet kategori';
$hesklang['move2']='Slet artikler i denne kategori';
$hesklang['sc']='Forslag til knowledgebase artikler';
$hesklang['not']='Sager'; // Antal sager i kategori
$hesklang['graph']='Graf';
$hesklang['lu']='List brugernavne';
$hesklang['aclose']='Luk sager automatisk ';
$hesklang['aclose2']='dage efter seneste stabssvar';
$hesklang['s_ucrt']='Gen&aring;bn sager';
$hesklang['urate']='Bed&oslash;m svar';
$hesklang['hesk_url']='Help desk URL';
$hesklang['hesk_title']='Help desk titel';
$hesklang['server_time']='Server time offset';
$hesklang['t_h']='timer';
$hesklang['cid']='Sags-ID';
$hesklang['t_m']='minutter';
$hesklang['day']='Vintertid';
$hesklang['tfor']='Tidsformat';
$hesklang['prefix']='Tabel pr&aelig;fiks';
$hesklang['s_ekb']='Knowledgebase (KB)';
$hesklang['s_kbs']='Sl&aring; KB s&oslash;gning til';
$hesklang['s_kbr']='Tillad KB bed&oslash;mmelse';
$hesklang['s_maxsr']='Max s&oslash;geresultater';
$hesklang['s_suggest']='Foresl&aring; KB artikler';
$hesklang['s_spop']='Vis popul&aelig;re artikler';
$hesklang['s_slat']='Vis seneste artikler';
$hesklang['s_onin']='p&aring; <a href="../" target="_blank">help desk index</a> page';
$hesklang['s_onkb']='p&aring; <a href="../knowledgebase.php" target="_blank">Knowledgebase index</a> page';
$hesklang['s_scol']='Kategorier i r&aelig;kke';
$hesklang['s_ptxt']='Artikel preview l&aelig;ngde';
$hesklang['s_psubart']='Underkategori artikler';
$hesklang['enable']='Aktiver';
$hesklang['s_type']='Type';
$hesklang['custom_r']='P&aring;kr&aelig;vet';
$hesklang['custom_place']='Lokation';
$hesklang['custom_use']='Tilpassede felter';
$hesklang['stf']='Tekstfelt';
$hesklang['stb']='Stort tekstfelt';
$hesklang['srb']='Radioknap';
$hesklang['ssb']='Dropdown';
$hesklang['db']='Database';
$hesklang['hd']='Help desk indstillinger';
$hesklang['gs']='Generelle indstillinger';
$hesklang['cwin']='Luk vindue';
$hesklang['defw']='Standardv&aelig;rdi';
$hesklang['ok']='OK';
$hesklang['ns']='Dette er de tilg&aelig;ngelige valgmuligheder for et tilpasset felt. For at gemme &aelig;ndringer, klik <b>OK</b> og <b>Gem &aelig;ndringer</b> knappen p&aring; admin indstillingssiden!';
$hesklang['rows']='R&aelig;kker (h&oslash;jde)';
$hesklang['cols']='Kolonner (vidde)';
$hesklang['opt2']='Valgmuligheder for denne radioknap, indtast en v&aelig;rdi per linje (hver linje vil danne en ny radioknap som kan v&aelig;lges). Indtast mindst to valgmuligheder!';
$hesklang['opt3']='Valgmuligheder for denne dropdown, indtast en v&aelig;rdi per linje (hver linje vil danne en ny radioknap som kan v&aelig;lges). Indtast mindst to valgmuligheder!';
$hesklang['atl2']='Indtast mindst to valgmuligheder (en per linje)!';
$hesklang['notes']='Noter';
$hesklang['addnote']='+ Tilf&oslash;j note';
$hesklang['noteby']='Note af';
$hesklang['delnote']='Slet note';
$hesklang['noteerr']='Note er allerede slettet eller parametre er forkerte';
$hesklang['s']='Opret';
$hesklang['nhid']='Noter vises ikke til kunder!';
$hesklang['delt']='Slet denne post';
$hesklang['edtt']='Rediger post';
$hesklang['edt1']='Post &aelig;ndret';
$hesklang['edt2']='&AElig;ndringer til den valgte post blev gemt';
$hesklang['dele']='Slet denne sag';
$hesklang['repd']='Post slettet';
$hesklang['repl']='Den valgte post blev slettet';
$hesklang['tickets_found']='S&oslash;geresultat';
$hesklang['al']='Admininstrator link';
$hesklang['ap']='G&aring; til Administrationssitet';
$hesklang['dap']='Vis et Administratorlink fra <a href="../" target="_blank">help desk index</a>';
$hesklang['q_miss']='Besvar venligst anti-SPAM sp&oslash;rgsm&aring;let';
$hesklang['use_q']='Anvend anti-SPAM sp&oslash;rgsm&aring;l';
$hesklang['q_q']='-&gt; Spr&oslash;gsm&aring;l (HTML code is <font class="success">allowed</font>)';
$hesklang['q_a']='-&gt; Svar';
$hesklang['err_qask'] = 'Indtast et anti-SPAM sp&oslash;rgsm&aring;l';
$hesklang['err_qans'] = 'Indtast svaret til anti-SPAM sp&oslash;rgsm&aring;let';
$hesklang['genq'] = 'Generer et tilf&aelig;ldigt sp&oslash;rgsm&aring;l';


// Added or modified in version 2.1
$hesklang['amo']='Tilf&oslash;j mere';
$hesklang['delatt']='Slet valgte vedh&aelig;ftning?';
$hesklang['kb_att_rem']='Den valgte vedh&aelig;ftning blev fjernet';
$hesklang['inv_att_id']='Ugyldig vedh&aelig;ftnings-ID!';
$hesklang['scb']='Checkbox';
$hesklang['opt4']='Valgmuligheder for denne checkbox, indtast en valgmulighed per linje. Hver linje vil blive et valg som dine kunder kan v&aelig;lge. Flere valg er mulige. Du skal indtaste mindst to valg!';
$hesklang['autologin']='Log mig automatisk ind ved hvert bes&oslash;g';
$hesklang['just_user']='Husk kun mit brugernavn';
$hesklang['nothx']='Nej tak';
$hesklang['pinfo']='Profilinformation';
$hesklang['sig']='Signatur';
$hesklang['pref']='Pr&aelig;ferencer';
$hesklang['aftrep']='Efter besvarelse af en sag';
$hesklang['showtic']='Vis sagen jeg besvarede';
$hesklang['gomain']='Retur til administrationssiden';
$hesklang['shownext']='&Aring;bn den n&aelig;ste sag som venter p&aring; mit svar';
$hesklang['rssn']='Vis n&aelig;ste sag som har behov for besvarelse';
$hesklang['mrep']='Udskift besked';
$hesklang['madd']='Tilf&oslash;j til slutningen';
$hesklang['priv']='Private kategorier og artikler som kun er synlige for staben er angivet med *';
$hesklang['inve']='Ugyldig email fil';
$hesklang['emfm']='Manglende email fil';
$hesklang['hesk_lang']='Standardsprog';
$hesklang['s_mlang']='Multisprog';
$hesklang['s_mlange']='Aktiver kun hvis du tilbyder support i alle installerede sprogs!';
$hesklang['s_inl']='Test sprogmappen';
$hesklang['s_inle']='Tester sprogmappen for gyldige sprog. Kun sprogpakker som best&aring;r alle tests bliver installeret. For instruktioner omkring sproginstallation og hj&aelig;lp til fejl, l&aelig;s venligst <b>readme.html</b> filen!';
$hesklang['ta']='Test igen';
$hesklang['alo']='Tillad automatisk login';
$hesklang['chol']='Foretrukent sprog';
$hesklang['mmdl']='Angiv dette som mit foretrukne sprog';
$hesklang['warn']='ADVARSEL';
$hesklang['dmod']='Debug mode er aktiveret. Husk at deaktivere debug mode n&aring;r HESK er installeret og virker korrekt. Debug mode b&oslash;r ikke bruges i produktion';
$hesklang['kb_spar']='Kategorien kan ikke flyttes ind under sig selv!';
$hesklang['mysql_root']='Dit MySQL password er tomt, Er du sikker p&aring; om du vil logge p&aring; som root bruger? Dette udg&oslash;r en signifikant sikkerhedsrisiko!';
$hesklang['chg']='&AElig;ndre';
$hesklang['chpri']='Prioritet &aelig;ndret';
$hesklang['chpri2']='Sagens prioritet er blevet &aelig;ndret til %s';
$hesklang['selcan']='V&aelig;lg standardsvaret du vil redigere';
$hesklang['q_wrng']='Forkert anti-SPAM svar';
$hesklang['cndupl']='Der findes allerede en kategori med det navn. V&aelig;lg et unikt navn for hver kategori.';
$hesklang['wsel']='V&aelig;lg det felt du vil s&oslash;ge p&aring;';


// Added or modified in version 2.2
$hesklang['eto']='Ugyldig foresp&oslash;rgsel';
$hesklang['id']='ID';
$hesklang['geco']='Generer direkte link';
$hesklang['genl']='Direkte kategorilink';
$hesklang['genl2']='Anvend dette link for at pr&aelig;selktere kategori i &quot;Opret sag&quot; formularen.';
$hesklang['ask']='Stil et sp&oslash;rgsm&aring;l:';
$hesklang['shlp']='S&oslash;g hj&aelig;lp';
$hesklang['exa']='Eksempler';
$hesklang['small']='Lille boks';
$hesklang['large']='Stor boks';
$hesklang['cpri']='Kundeprioritet';
$hesklang['owner']='Ejer';
$hesklang['unas']='Ikke tildelt';
$hesklang['assi']='Tildel';
$hesklang['asst']='Tildel til';
$hesklang['asst2']='Tildel denne sag til';
$hesklang['asss']='Tildel til mig';
$hesklang['asss2']='Tildel denne sag til mig selv';
$hesklang['can_assign_self']='Kan tildele sager til sig selv';
$hesklang['can_assign_others']='Kan tildele sager til andre';
$hesklang['can_run_reports']='Kan k&oslash;re rapporter';
$hesklang['can_view_ass_others']='Kan se sager som er tildelt andre';
$hesklang['unoa']='Valgte bruger har ikke adgang til denne kategori';
$hesklang['tasi']='Ejer tildelt';
$hesklang['tasy']='Denne sag er blevet tildelt dig';
$hesklang['taso']='Denne sag er blevet tildelt den valgte bruger';
$hesklang['tasy2']='Tildelt mig';
$hesklang['taso2']='Tildelt anden';
$hesklang['nose']='V&aelig;lg den nye ejer';
$hesklang['onasc']='Denne ejer har ikke adgang til den valgte kategori.';
$hesklang['tunasi']='Sagen er ikke tildelt';
$hesklang['tunasi2']='Sag uden ejer og klar til at blive tildelt igen';
$hesklang['note']='Note';
$hesklang['success']='Success';
$hesklang['nyt']='Denne sag er tildelt';
$hesklang['noch']='Der er ingen &aelig;ndringer';
$hesklang['orch']='Visningsr&aelig;kkef&oslash;lgen er &aelig;ndret';
$hesklang['rfm']='N&oslash;dvendig information mangler:';
$hesklang['repl0']='Manglende rettigheder til at udf&oslash;re denne handling';
$hesklang['repl1']='Denne post eksisterer ikke';
$hesklang['reports']='Rapporter';
$hesklang['reports_intro']='Rapportsektionen giver dig mulighed for at k&oslash;re rapporter og se sagsstatstik for en given periode.';
$hesklang['refi']='Slet formulardata';
$hesklang['dich']='Glem &aelig;ndringer';
$hesklang['dire']='Vis Rapport';
$hesklang['m1']='januar';
$hesklang['m2']='februar';
$hesklang['m3']='marts';
$hesklang['m4']='april';
$hesklang['m5']='maj';
$hesklang['m6']='juni';
$hesklang['m7']='juli';
$hesklang['m8']='august';
$hesklang['m9']='september';
$hesklang['m10']='oktober';
$hesklang['m11']='november';
$hesklang['m12']='december';
$hesklang['d1']='mandag';
$hesklang['d2']='tirsdag';
$hesklang['d3']='onsdag';
$hesklang['d4']='torsdag';
$hesklang['d5']='fredag';
$hesklang['d6']='l&oslash;rdag';
$hesklang['d0']='s&oslash;ndag';
$hesklang['mo']='ma';
$hesklang['tu']='ti';
$hesklang['we']='on';
$hesklang['th']='to';
$hesklang['fr']='fr';
$hesklang['sa']='l&oslash;';
$hesklang['su']='s&oslash;';
$hesklang['from']='Fra';
$hesklang['cinv']='Ugyldig dato';
$hesklang['cinv2']='Datoformat er mm/dd/yyyy';
$hesklang['cinm']='Ugyldig m&aring;ned';
$hesklang['cinm2']='Tillade periode er';
$hesklang['cind']='Ugyldig dag for m&aring;neden';
$hesklang['cind2']='Tilladte interval for m&aring;neden';
$hesklang['month']='M&aring;ned';
$hesklang['ocal']='&Aring;ben kalender';
$hesklang['ca01']='Sidste &aring;r';
$hesklang['ca02']='Sidste m&aring;ned';
$hesklang['ca03']='N&aelig;ste m&aring;ned';
$hesklang['ca04']='N&aelig;ste &aring;r';
$hesklang['ca05']='Luk kalander';
$hesklang['cdr']='V&aelig;lg periode:';
$hesklang['crt']='V&aelig;lg rapporttype:';
$hesklang['r1']='Idag';
$hesklang['r2']='I g&aring;r';
$hesklang['r3']='Denne m&aring;ned';
$hesklang['r4']='Sidste m&aring;ned';
$hesklang['r5']='Sidste 30 dage';
$hesklang['r6']='Denne uge (Man-S&oslash;n)';
$hesklang['r7']='Sidste uge (Man-S&oslash;n)';
$hesklang['r8']='Denne uge, kontortid (Man-Fre)';
$hesklang['r9']='Sidste uge, kontortid (Man-Fre)';
$hesklang['r10']='Dette &aring;r';
$hesklang['r11']='Sidste &aring;r';
$hesklang['r12']='Siden starten';
$hesklang['datetofrom']='&quot;Dato fra&quot; kan ikke v&aelig;re senere end &quot;Dato til&quot;. Datoerne er byttet om.';
$hesklang['t1']='Sager per dag';
$hesklang['t2']='Sager per m&aring;ned';
$hesklang['t3']='Sager per bruger';
$hesklang['t4']='Sager per kategori';
$hesklang['ticass']='Tildalte sager';
$hesklang['ticall']='Sager med svar';
$hesklang['totals']='Totaler';
$hesklang['all']='Alle';
$hesklang['atik']='Nye sager';
$hesklang['kbca']='Du har allered en knowledgebase kategori med dette navn.';
$hesklang['menu_msg']='Mail';
$hesklang['menu_can']='Standardsvar';
$hesklang['m_from']='Fra:'; // Mail "from" address
$hesklang['m_to']='Til:'; // Mail "to" address
$hesklang['m_sub']='Emne:'; // Mail subject
$hesklang['m_re']='SV:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='VS:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Private beskeder';
$hesklang['m_intro']='Brug private beskeder til at sende hurtige beskeder til andre brugere i staben.';
$hesklang['e_udel']='(Bruger slettet)';
$hesklang['new_mail']='Ny privat besked';
$hesklang['m_send']='Send besked';
$hesklang['m_rec']='V&aelig;lg beskedmodtager';
$hesklang['m_inr']='Ugyldig beskedmodtager';
$hesklang['m_esu']='Indtast emnet p&aring; den private besked';
$hesklang['m_pms']='Din private besked blev sendt';
$hesklang['inbox']='INDBAKKE';
$hesklang['outbox']='UDBAKKE';
$hesklang['m_new']='NY BESKED';
$hesklang['pg']='Vis side';
$hesklang['npm']='Ingen private beskeder i denne mappe.';
$hesklang['m_ena']='Du er ikke autoriseret til at l&aelig;se denne besked.';
$hesklang['mau']='Marker som ul&aelig;st';
$hesklang['mo1']='Marker valgte beskeder som l&aelig;st';
$hesklang['mo2']='Marker valgte beskeder som ul&aelig;st';
$hesklang['mo3']='Slet valgte beskeder';
$hesklang['delm']='Slet denne besked';
$hesklang['e_tid']='Der opstod en fejl under genereringen af sags-ID, f&oslash;rs&oslash;g venligst lidt senere.';
$hesklang['smmr']='Valgte beskeder blev markeret som l&aelig;st';
$hesklang['smmu']='Valgte beskeder blev markeret som ul&aelig;st';
$hesklang['smdl']='Valgte beskeder blev slettet';
$hesklang['show']='Vis';
$hesklang['s_my']='Tildelt mig';
$hesklang['s_ot']='Tildelt andre';
$hesklang['s_un']='Ikke tildelte sager';
$hesklang['s_for']='S&oslash;g efter';
$hesklang['s_in']='S&oslash;g i';
$hesklang['s_incl']='S&oslash;g indenfor';
$hesklang['find_ticket_by']='Find en sag';
$hesklang['e_nose']='Ingen sagsstatus valgt, viser alle sager.';
$hesklang['fsq']='Indtast din s&oslash;geforesp&oslash;rgsel';
$hesklang['topen']='&Aring;bn'; // Not-resolved tickets
$hesklang['nms']='Ingen besked valgt, intet at &aelig;ndre';
$hesklang['tlo']='L&aring;s sag';
$hesklang['tul']='Frigiv sag';
$hesklang['loc']='L&aring;st';
$hesklang['isloc']='Kunder kan ikke svare p&aring; eller gen&aring;bne l&aring;ste sager. N&aring;r en sag er l&aring;st, st&aring;r den til at v&aelig;re l&oslash;st.';
$hesklang['tlock']='Sagen blev l&aring;st';
$hesklang['tunlock']='Sagen er blevet frigivet';
$hesklang['tislock']='Denne sag er l&aring;st, kunden vil ikke v&aelig;re i stand til at efterlade et svar.';
$hesklang['tislock2']='Denne sag er l&aring;st, du kan ikke efterlade et svar.';
$hesklang['nsfo']='Ingen relevante artikler blev fundet.';
$hesklang['thist1']='<li class="smaller">Den %s flyttet til kategori %s af %s</li>';
$hesklang['thist2']='<li class="smaller">Den %s tildelt %s af %s</li>';
$hesklang['thist3']='<li class="smaller">Den %s lukket af %s</li>';
$hesklang['thist4']='<li class="smaller">On %s &aring;bnet af %s</li>';
$hesklang['thist5']='<li class="smaller">On %s l&aring;st af %s</li>';
$hesklang['thist6']='<li class="smaller">On %s frigivet af %s</li>';
$hesklang['thist7']='<li class="smaller">On %s sagen oprettet af %s</li>';
$hesklang['elocked']='Denne sag er l&aring;st eller slettet.';
$hesklang['nti']='+ Ny sag';
$hesklang['nti2']='Inds&aelig;t en ny sag';
$hesklang['nti3']='Brug denne formular til at oprette en ny sag i kundens navn. Indast <i>kundens</i> information i formularen (kundens navn, email, ...) og IKKE dine egne informationer! Sagen vil blive oprettet som var det af kunden selv.';
$hesklang['addop']='Valgmuligheder';
$hesklang['seno']='Send email advisering til kunden';
$hesklang['otas']='Vis sagen efter tilf&oslash;jelse';
$hesklang['notn']='Adviseringer';
$hesklang['nomw']='Helpdesken vil automtisk sende en advisering n&aring;r:';
$hesklang['nwts']='En ny sag er oprettet med ejer:';
$hesklang['ncrt']='Kunde besvarer en sag med ejer:';
$hesklang['ntam']='En sag tildeles mig';
$hesklang['npms']='En privatbesked sendes til mig';
$hesklang['support_remove']='Der er investeret meget tid og energi p&aring; udviklingen af HESK. St&oslash;t HESK, k&oslash;b en licens som ogs&aring; vil fjerne alle <i>Powered by Help Desk Software HESK</i> links fra din helpdesk';
$hesklang['ycvtao']='Du er ikke autoriseret til at se sager som er tildelt andre';
$hesklang['password_not_valid']='Password skal v&aelig;re mindst 5 tegn langt';
$hesklang['lkbs']='Loader knowledgebase forslag...';
$hesklang['auto']='(automatisk)';

// Added or modified in version 2.3
$hesklang['unknown']='Ukendt';
$hesklang['pcer']='Reg venligst de f&oslash;lgende fejl:';
$hesklang['seqid']='Sagsnummer';
$hesklang['close_action']='Marker som l&oslash;st'; // Close ACTION
$hesklang['archived']='Tag tilf&oslash;jet';
$hesklang['archived2']='Tag tilf&oslash;jet sag';
$hesklang['add_archive']='Tilf&oslash;j tag til denne sag';
$hesklang['add_archive_quick']='Tilf&oslash;j tag til valgte sager';
$hesklang['remove_archive']='Fjern tag fra denne sag';
$hesklang['remove_archive_quick']='Fjern tag fra valgte sager';
$hesklang['added_archive']='Sagen blev Tagget';
$hesklang['removed_archive']='Sagen blev Un-tagget';
$hesklang['added2archive']='Sagen er blevet Tagget';
$hesklang['removedfromarchive']='Sagen er blevet Un-tagget';
$hesklang['num_tickets_tag']='<b>%d</b> sager til tilf&oslash;jet tag';
$hesklang['num_tickets_untag']='<b>%d</b> sager har f&aring;et fjernet tag';
$hesklang['can_add_archive']='Kan tilf&oslash;je tags til sager';
$hesklang['disp_only_archived']='Kun sager med tags tilf&oslash;jet';
$hesklang['search_only_archived']='Kun sager med tags';
$hesklang['critical']=' * Kritisk * ';
$hesklang['thist8']='<li class="smaller">Den %s &aelig;ndres prioritet til %s af %s</li>';
$hesklang['thist9']='<li class="smaller">Den %s &aelig;ndres status til %s af %s</li>';
$hesklang['thist10']='<li class="smaller">Den %s tilknyttes sagen automatisk til %s</li>';
$hesklang['thist11']='<li class="smaller">Den %s oprettet via email piping</li>';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='&aring;';
$hesklang['abbr']['month']='m&aring;';
$hesklang['abbr']['week']='u';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='t';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
// END abberviations
$hesklang['cnsm']='Kunne ikke sende besked til:';
$hesklang['yhbb']='Du er blevet l&aring;st ude af systemet i %s minutter grundet for mange loginfejl.';
$hesklang['pwdst']='Password styrke';
$hesklang['tid_mail']='Ingen grund til bekymring! Indtast din <b>Email address</b> og vi sender dig dit sags-ID med det samme:';
$hesklang['rem_email']='Husk min email';
$hesklang['eytid']='Indtast dit sags-ID.';
$hesklang['enmdb']='Den indtastede email adresse matcher ikke det indtastede sags-ID.';
$hesklang['confemail']='Bekr&aelig;ft Email';
$hesklang['confemail2']='Bekr&aelig;ft venligst din Email adresse';
$hesklang['confemaile']='De intastede email adresser er ikke identiske';
$hesklang['taso3']='Tildelt til:';
$hesklang['sec_enter']='Indtast det tal du ser i billedet herunder.';
$hesklang['reload']='Genindl&aelig;s billede';
$hesklang['verify_q']='SPAM Beskyttelse:'; // For anti-spam question
$hesklang['verify_i']='SPAM Beskyttelse:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Administrativt login';
$hesklang['vrfy']='Test OK';
$hesklang['last_update']='Opdateret';
$hesklang['cot']='Vis ikke kritiske sager i toppen';
$hesklang['def']='Lav dette til mit default view';
$hesklang['gbou']='Disse sager er <b>Ikke tildelt</b>:';
$hesklang['gbom']='Sager tildelt <b>mig</b>:';
$hesklang['gboo']='Sager tildelt til <b>%s</b>:';
$hesklang['select']=' - - Klik for at v&aelig;lge - - ';
$hesklang['chngstatus']='Skift status til ';
$hesklang['perat']='%s af alle sager'; // will change to "23% of all tickets"
$hesklang['viewart']='Se denne artikel';
$hesklang['chdp']='Skift venligst dit default password p&aring; din <a href="profile.php">Profil</a> side!';
$hesklang['chdp2']='Skift venligst password, du bruger et default password!';
$hesklang['security']='Sikkerhed';
$hesklang['kb_i_art']='Ny artikel';
$hesklang['kb_i_art2']='Inds&aelig;t en artikel';
$hesklang['kb_i_cat']='Ny kategori';
$hesklang['kb_i_cat2']='Inds&aelig;t en kategori';
$hesklang['gopr']='Kig i Knowledgebase';
$hesklang['kbstruct']='Knowledgebase struktur';
$hesklang['cancel']='Annuller';
$hesklang['sh']='Skjul besked';
$hesklang['goodkb']='Hvordan skriver man gode knowledgebase artikler?';
$hesklang['catset']='Kategoriindstillinger';
$hesklang['inpr']='V&aelig;lg den nye prioritet';
$hesklang['incat']='V&aelig;lg den nye kategori';
$hesklang['instat']='V&aelig;lg den nye status';
$hesklang['tsst']='Sagens status blev sat til %s';
$hesklang['aass']='Auto-tildel';
$hesklang['aaon']='Auto-tildeling af sager er aktiveret (klik for at deaktivere)';
$hesklang['aaoff']='Auto-tildeling af sager er deaktiveret (klik for at akvtivere)';
$hesklang['uaaon']='Auto-tildeling er aktiveret for den valgte bruger';
$hesklang['uaaoff']='Auto-tildeling er deaktiveret for den valgte bruger';
$hesklang['taasy']='Denne sag er blevet auto-tildelt til dig';
$hesklang['can_view_unassigned']='Kan se ikke tildelte sager';
$hesklang['ycovtay']='Du kan kun se sager som er tildelt til dig';
$hesklang['in_progress']='Igang';
$hesklang['on_hold']='P&aring; Hold';
$hesklang['import_kb']='Importer denne sag ind som en Knowledgebase artikel';
$hesklang['import']='Du er ved at importere en <i>privat sag</i> ind i en <i>offentlig tilg&aelig;ngelig artikel</i>.<br /><br />V&aelig;r sikker p&aring; at du fjerner f&oslash;lsomme oplysninger fra emnet og sagen!';
$hesklang['tab_1']='Generelt';
$hesklang['tab_2']='Help Desk';
$hesklang['tab_3']='Knowledgebase';
$hesklang['tab_4']='Brugertilpassede felter';
$hesklang['tab_5']='Diverse';
$hesklang['disable']='Deaktiver';
$hesklang['dat']='Dato &amp; Tid';
$hesklang['lgs']='Sprog';
$hesklang['onc']='ON - Kunder';
$hesklang['ons']='ON - All';
$hesklang['viewvtic']='Vis sager';
$hesklang['reqetv']='Kr&aelig;v email for at se en sag';
$hesklang['banlim']='Maks loginfors&oslash;g';
$hesklang['banmin']='Tidsl&aring;s (minutter)';
$hesklang['subnot']='Oprettelsesadvisering';
$hesklang['subnot2']='Vi sender advisering til kunder der opretter sager';
$hesklang['eseqid']='Sekventielle ID';
$hesklang['sconfe']='Bekr&aelig;ft email';
$hesklang['saass']='Auto-tildel sager';
$hesklang['swyse']='WYSIWYG Editor';
$hesklang['hrts']='Rate HESK';
$hesklang['hrts2']='Show Rate this script link in admin panel';
$hesklang['emlpipe']='Email Piping';
$hesklang['emlsend']='Email Sending';
$hesklang['emlsend2']='Send emails using';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Username';
$hesklang['smtpw']='SMTP Password';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Other';
$hesklang['features']='Features';
$hesklang['can_view_online']='Kan se online medlemmer af staben';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='Brugere Online'; // For display
$hesklang['sonline']='Brugere Online'; // For settings page
$hesklang['sonline2']='Vis online brugere. Begr&aelig;ns (minutter):'; // For settings page
$hesklang['gb']='Grupper efter';
$hesklang['dg']='Grupper ikke';
$hesklang['err_dpi']='Database %s indeholder ikke alle HESK tabeller med pr&aelig;fiks %s, ingen &aelig;ndringer blev gemt.';
$hesklang['err_dpi2']='Tabellerne blev ikke fundet:';
$hesklang['sme']='SMTP fejl';
$hesklang['scl']='SMTP forbindelseslog';
$hesklang['dnl']='Download';
$hesklang['dela']='Slet denne vedh&aelig;ftning';
$hesklang['pda']='Vil du permanent slette denne vedh&aelig;ftning?';
$hesklang['thist12']='<li class="smaller">Den %s blev vedh&aelig;ftningen %s slettet af %s</li>';
$hesklang['mopt']='Flere valg';
$hesklang['lopt']='F&aelig;rre valg';
$hesklang['meml']='Multiple emails';
$hesklang['meml2']='Tillad kunder at indtaste flere kontakt email adresser';


// Added or modified in version 2.4
$hesklang['catd']='(category deleted)';
$hesklang['noopen']='Ingen &aring;bne sager blev fundet p&aring; denne email adresse.';
$hesklang['maxopen']='Du kan ikke &aring;bne flere nye sager, da du har ramt maksimum (%d af %d). Vent venligst indtil nogle af dine eksisterende sager er blevet l&oslash;st f&oslash;r du &aring;bner en ny.';
$hesklang['ntnote']='Nogen tilf&oslash;jer en note til en sag som er tildelt mig';
$hesklang['cat_public']='Denne kategori er OFFENTLIG (klik for at g&oslash;re den privat)';
$hesklang['cat_private']='Denne kategori er PRIVAT (klik for at g&oslash;re den offentlig)';
$hesklang['cat_aa']='Auto-tildel sager i denne kategori.';
$hesklang['cat_type']='G&oslash;r denne kategori privat (kun staben kan v&aelig;lge den).';
$hesklang['caaon']='Auto-tildel er aktiveret for den valgte kategori';
$hesklang['caaoff']='Auto-tildel er blevet deaktiveret for den valgte kategori';
$hesklang['cpub']='Kategoritype &aelig;ndret til OFFENTLIG';
$hesklang['cpriv']='Kategoritype &aelig;ndret til PRIVAT';
$hesklang['cpric']='Kun staben kan v&aelig;lge private kategorier, kunder kan ikke v&aelig;lge disse!';
$hesklang['user_aa']='Auto-tildel sager til denne bruger.';
$hesklang['attach_size']='Maksimal filst&oslash;rrelse';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protokol';
$hesklang['smtptls']='TLS Protokol';
$hesklang['oo']='Kun &aring;bne';
$hesklang['ool']='Vis kun liste over &aring;bne sager i &quot;Glemt sags-ID&quot; email';
$hesklang['mop']='Maksimalt antal &aring;bne sager';
$hesklang['rord']='Svar r&aelig;kkef&oslash;lge';
$hesklang['newbot']='Nyeste svar i bunden';
$hesklang['newtop']='Nyeste svar i toppen';
$hesklang['ford']='Svar formular';
$hesklang['formbot']='Vis formularen i bunden';
$hesklang['formtop']='Vis formularen i toppen';
$hesklang['mysqlv']='MySQL version';
$hesklang['phpv']='PHP version';
$hesklang['csrt']='HESK tid:';
$hesklang['listp']='List private artikler';
$hesklang['listd']='List article kladder';
$hesklang['artp']='Private artikler';
$hesklang['artd']='Article kladder';
$hesklang['kb_no_part']='Ingen private artikler i knowledgebase.';
$hesklang['kb_no_dart']='Ingen artikelkladder i knowledgebase.';
$hesklang['attpri']='Du er ikke autoriseret til at tilg&aring; denne vedh&aelig;ftning.';
$hesklang['can_merge_tickets']='Konsolider sager';
$hesklang['mer_selected']='Konsolider valgte sager';
$hesklang['merged']='De valgte sager blev samlet i en.';
$hesklang['merge_err']='Der opstod et problem under konsolideringen:';
$hesklang['merr1']='v&aelig;lg mindst to sager.';
$hesklang['merr2']='endelig sag ikke funder.';
$hesklang['merr3']='sag findes i en kategori du ikke har adgang til.';
$hesklang['tme']='Sag %s blev konsolideret med denne sag (%s).';
$hesklang['tme1']='Sag %s blev konsolideret med sag %s';
$hesklang['tme2']='For at tilg&aring; sag %s indtast da den tilh&oslash;rende email adresse.';
$hesklang['eyou']='Brug Profile-siden til at redigere dine indstillinger.';
$hesklang['npea']='Du er ikke autoriseret til at redigere denne bruger.';
$hesklang['duplicate_user']='Brugernavnet eksisterer allerede, indtast venligst et andet brugernavn.';
$hesklang['kw']='N&oslash;gleord';
$hesklang['kw1']='(valgfrit - separer med mellemrum, komma eller linjeskift)';
$hesklang['type_not_allowed']='Filer af typen <b>%s</b> kan ikke uploades (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Kunden har ikke l&aelig;st dette svar endnu.';
$hesklang['sticky']='G&oslash;r denne artikel &quot;Sticky&quot;';
$hesklang['stickyon']='&AElig;ndr artikel til &quot;Sticky&quot;';
$hesklang['stickyoff']='&AElig;ndr artikel til &quot;Normal&quot;';
$hesklang['ason']='Artiklen blev markeret som &quot;Sticky&quot;';
$hesklang['asoff']='Artiklen blev markeret som &quot;Normal&quot;';
$hesklang['ts']='Tid anvendt';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Nulstil';
$hesklang['save']='Gem';
$hesklang['hh']='Timer';
$hesklang['mm']='Minutter';
$hesklang['ss']='Sekunder';
$hesklang['thist']='Sagshistorik';
$hesklang['thist13']='<li class="smaller">Den %s konsolideret med sag %s af %s</li>';
$hesklang['thist14']='<li class="smaller">Den %s blev tid anvendt opdateret til %s af %s</li>';
$hesklang['thist15']='<li class="smaller">Den %s oprettet af %s</li>';
$hesklang['thist16']='<li class="smaller">On %s oprettet af POP3 hentning</li>';
$hesklang['twu']='Tid anvendt er blevet opdateret.';
$hesklang['autoss']='Start automatisk timer n&aring;r jeg &aring;bner en sag';
$hesklang['ful']='Fil upload begr&aelig;nsninger';
$hesklang['ufl']='Du m&aring; uploade filer af typerne:';
$hesklang['nat']='Maksimalt antal vedh&aelig;ftninger:';
$hesklang['mfs']='Maksimal st&oslash;rrelse per vedh&aelig;ftning:';
$hesklang['lps']='Dit sprogvalg blev gemt';
$hesklang['sav']='Vis artikelvisninger';
$hesklang['sad']='Vis artikeldato';
$hesklang['emp']='Aktiver MySQL i dine PHP indstillinger!';
$hesklang['epd']='[HESK] EMAIL PIPING ER DEAKTIVERET I INDSTILLINGER';
$hesklang['pfd']='[HESK] POP3 HENTNING ER DEAKTIVERET I INDSTILLINGER';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Kunde]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='POP3 Hentning';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protocol';
$hesklang['pop3u']='POP3 Brugernavn';
$hesklang['pop3w']='POP3 Password';
$hesklang['pop3e']='POP3 fejl';
$hesklang['pop3log']='POP3 forbindelseslog';
$hesklang['mysqltest']='Test MySQL forbindelse';
$hesklang['smtptest']='Test SMTP forbindelse';
$hesklang['pop3test']='Test POP3 forbindelse';
$hesklang['contest']='Tester forbindelse, dette kan tage tid...';
$hesklang['conok']='Forbindelse etableret!';
$hesklang['conokn']='Hvis din server kr&aelig;ver brugernavn og password bliver emails ikke afsendt!';
$hesklang['saving']='Gemmer indstillinger, vent venligst...';
$hesklang['sns']='Indstillerne blev gemt, men nogle funktioner er deaktiverede p&aring; grund af fejlede tests.';
$hesklang['loops']='Email Loops';
$hesklang['looph']='Maksimalt antal Hits';
$hesklang['loopt']='Timeframe';
$hesklang['didum']='Mente du %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Ja, fiks det';
$hesklang['nole']='Nej, glem det';
$hesklang['sconfe2']='Vis et &quot;Bekr&aelig;ft email&quot; felt p&aring; opret sags formularen?';
$hesklang['oln']='Gammelt navn:';
$hesklang['nen']='Nyt navn:';
$hesklang['use_form_below']='<i>Brug denne formular til at oprette en sag. N&oslash;dvendige felter er angivet med</i>';
$hesklang['esf']='Kunne ikke afsende email adviseringer.';
$hesklang['qrr']='(citeret svar fjernet)';
$hesklang['remqr']='Fjern citeret svar';
$hesklang['remqr2']='Slet citeret svar fra kunders email';
$hesklang['suge']='Opdag email adresse fejl';
$hesklang['epro']='Email udbydere';
$hesklang['email_noreply']='&quot;Fra:&quot; email';
$hesklang['email_name']='&quot;Fra:&quot; name';
$hesklang['vscl']='Server konfiguration begr&aelig;nsninger';
$hesklang['fnuscphp']='Fil upload fejlet, fors&oslash;g venligst igen uden vedh&aelig;ftning eller med en mindre fil.';
$hesklang['redv']='nulstil default view';
$hesklang['fatte1']='Din vedh&aelig;ftningsindstilling &quot;Antal per sag&quot; er st&oslash;rre end hvad din server tillader!';
$hesklang['fatte2']='Din maksimalst&oslash;rrelse p&aring; vedh&aelig;ftninger er st&oslash;rre end hvad din server tillader!';
$hesklang['fatte3']='Din server tillader ikke store nok posts, pr&oslash;v at reducere st&oslash;rrelse p&aring; eller antallet af vedh&aelig;ftninger!';
$hesklang['embed']='Indlejrede filer';
$hesklang['embed2']='Gem indlejrede filer som vedh&aelig;ftninger';
$hesklang['emrem']='(billede fjernet)';
$hesklang['hdemo']='(SKJULT I DEMO)';
$hesklang['ddemo']='Beklager, denne funktion er deaktiveret i DEMO mode!';
$hesklang['sdemo']='Du kan ikke gemme &aelig;ndringer i DEMO mode';
$hesklang['hud']='HESK er up to date';
$hesklang['hnw']='Opdatering tilg&aelig;ngelig';
$hesklang['getup']='Opdater HESK';
$hesklang['updates']='Opdateringer';
$hesklang['updates2']='Check automatisk efter nye HESK opdateringer.';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
